=== debian/changelog ===
vdr-plugin-dvbsddevice (2.2.0-16) unstable; urgency=medium

  * rebuild agains vdr 2.6.9 (closes: #1095908, #1095910)

 -- Christoph Martin <chrism@debian.org>  Fri, 14 Feb 2025 17:14:26 +0100

vdr-plugin-dvbsddevice (2.2.0-15) unstable; urgency=medium

  * Build-depend on vdr 2.6.0 and update standards version to 4.6.0

 -- Tobias Grimm <etobi@debian.org>  Wed, 05 Jan 2022 21:48:03 +0100

vdr-plugin-dvbsddevice (2.2.0-14) unstable; urgency=medium

  * Depend on debhelper-compat (= 13)
  * Build-Depend on vdr >= 2.4.7
  * Update debian/watch to version 4

 -- Tobias Grimm <etobi@debian.org>  Sun, 12 Dec 2021 19:40:26 +0100

vdr-plugin-dvbsddevice (2.2.0-13) unstable; urgency=medium

  * Standards-Version: 4.4.1

 -- Tobias Grimm <etobi@debian.org>  Fri, 01 Nov 2019 13:38:18 +0100

vdr-plugin-dvbsddevice (2.2.0-12) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Name.

 -- Tobias Grimm <etobi@debian.org>  Mon, 29 Jul 2019 19:24:09 +0200

vdr-plugin-dvbsddevice (2.2.0-11) unstable; urgency=medium

  * Made pkg-config configurable in Makefile to allow cross-builds
  * Standards-Version: 4.4.0

 -- Tobias Grimm <etobi@debian.org>  Sun, 28 Jul 2019 20:23:28 +0200

vdr-plugin-dvbsddevice (2.2.0-10) unstable; urgency=medium

  * Build-depend on vdr-dev >= 2.4.1

 -- Tobias Grimm <etobi@debian.org>  Thu, 18 Jul 2019 08:11:31 +0200

vdr-plugin-dvbsddevice (2.2.0-9) unstable; urgency=medium

  * VCS moved to salsa.debian.org
  * Replaced priority extra with optional
  * Build-depend on vdr-dev (>= 2.4.0)

 -- Tobias Grimm <etobi@debian.org>  Sun, 15 Apr 2018 19:01:47 +0200

vdr-plugin-dvbsddevice (2.2.0-8) unstable; urgency=medium

  * Build-depend on vdr-dev >= 2.3.8

 -- Tobias Grimm <etobi@debian.org>  Tue, 15 Aug 2017 21:53:06 +0200

vdr-plugin-dvbsddevice (2.2.0-7) unstable; urgency=low

  * This plugin was shipped with VDR previously and is now a separate package.

 -- Tobias Grimm <etobi@debian.org>  Fri, 06 Jan 2017 21:36:49 +0100
