=== debian/control ===
Source: vdr-plugin-dvbsddevice
Section: video
Priority: optional
Maintainer: Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>
Uploaders: Tobias Grimm <etobi@debian.org>
Build-Depends: debhelper-compat (= 13), vdr-dev (>= 2.6.0), pkg-config,
 linux-libc-dev (>= 3.0)
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/vdr-team/vdr-plugin-dvbsddevice.git
Vcs-Browser: https://salsa.debian.org/vdr-team/vdr-plugin-dvbsddevice
Homepage: http://www.tvdr.de/

Package: vdr-plugin-dvbsddevice
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${vdr:Depends}
Enhances: vdr
Description: Plugin that adds support for full featured SD-DVB cards to VDR
 Video Disk Recorder (VDR) is a digital sat-receiver program using
 Linux and DVB technologies. It allows one to record MPEG2 streams,
 as well as output the stream to TV.
 .
 This package contains the dvbsddevice-plugin, which implements the
 output device for the "Full Featured" DVB cards based on the
 TechnoTrend/Fujitsu-Siemens design.
