=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with vdrplugin

override_dh_strip:
	dh_strip --dbgsym-migration='vdr-plugin-dvbsddevice-dbg (<< 2.2.0-6~)'
